

by ims1.ust.hk (iPlanet Messaging Server 5.2 Patch 1 (built Aug 19 2002))
with ESMTPS id <[email-masked]> for alau@ims-ms-daemon
(ORCPT [email-masked]); Thu, 27 Feb 2003 14:36:07 +0800 (CST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx1.ust.hk (8.12.5/8.12.5) with ESMTP id h1R6ZpBS019985	for <[email-masked]>;
Thu, 27 Feb 2003 14:35:52 +0800 (HKT)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.12.3/8.12.3) with ESMTP id h1R6BYDq020406; Thu,
27 Feb 2003 00:14:41 -0600
Received: from LISTSERV.UIUC.EDU by LISTSERV.UIUC.EDU
(LISTSERV-TCP/IP release          1.8d) with spool id 1208115 for
[email-masked]; Thu, 27 Feb 2003 00:05:44 -0600
Received: from delyte.lib.siu.edu (delyte.lib.siu.edu [131.230.73.222])
by          vacuum.cso.uiuc.edu (8.12.3/8.12.3) with ESMTP id h1R65gCw044606
for          <[email-masked]>; Thu, 27 Feb 2003 00:05:43 -0600
Received: from delyte.lib.siu.edu (localhost [127.0.0.1])
by delyte.lib.siu.edu          (8.12.6/8.12.6) with ESMTP id h1R65cid014575
for          <[email-masked]>; Thu,
27 Feb 2003 00:05:38 -0600 (CST)
Received: (from ldm@localhost) by delyte.lib.siu.edu (8.12.6/8.12.6/Submit)
id          h1R65c9U014573 for [email-masked]; Thu,
27 Feb 2003 00:05:38 -0600 (CST)
Date: Thu, 27 Feb 2003 00:05:38 -0600
From: SIU Weather Processor <[email-masked]>
Subject: Indian-S: Subj/significant Tropical Weather Advisory For The Indian/
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
Message-id: <[email-masked]>
X-Perlmx-Spam: Gauge=XXXII, Probability=32%, Report=SUBJ_HAS_SPACES

TROPICAL WEATHER INFORMATION FOR THE INDIAN OCEAN
ABIO10 PGTW 270500
MSGID/GENADMIN/NAVPACMETOCCEN PEARL HARBOR HI/JTWC//
SUBJ/SIGNIFICANT TROPICAL WEATHER ADVISORY FOR THE INDIAN/
OCEAN REISSUED/270500Z/271800ZFEB2003//
REF/A/RMG/NAVPACMETOCCEN PEARL HARBOR HI/270151ZFEB2003//
REF/B/RMG/NAVPACMETOCCEN PEARL HARBOR HI/270221ZFEB2003//
NARR/REF A IS A TROPICAL CYCLONE WARNING AND REF B IS A TROPICAL
CYCLONE FORMATION ALERT//
RMKS/
1. NORTH INDIAN OCEAN AREA (MALAY PENINSULA WEST TO COAST OF
AFRICA):
A. TROPICAL CYCLONE SUMMARY: NONE.
B. TROPICAL DISTURBANCE SUMMARY: NONE.
2. SOUTH INDIAN OCEAN AREA (135E9 WEST TO COAST OF AFRICA):
A. TROPICAL CYCLONE SUMMARY:
(1) AT 270000Z9, TROPICAL CYCLONE (TC) 19S WAS LOCATED NEAR
21.3S6 39.1E3, APPROXIMATELY 230 NM EAST OF MOZAMBIQUE, TRACKING
WEST-NORTHWESTWARD AT 04 KNOTS OVER THE PAST 6 HOURS. MAXIMUM
SUSTAINED WINDS WERE ESTIMATED AT 45 KNOTS GUSTING TO 55 KNOTS. SEE
REF A (WTXS31 PGTW 270300) FOR FURTHER DETAILS.
(2) NO OTHER TROPICAL CYCLONES.
B. TROPICAL DISTURBANCE SUMMARY:
(1) THE SURFACE CIRCULATION PREVIOUSLY LOCATED NEAR 17.3S1
118.8E8 IS NOW LOCATED NEAR 17.7S5 119.2E3, APPROXIMATELY 190 NM
NORTH-NORTHEAST OF PORT HEDLAND. ANIMATED VISIBLE SATELLITE IMAGERY
SHOWS IMPROVED ORGANIZATION OF THE DEEP CONVECTION ASSOCIATED WITH
THE LOW LEVEL CIRCULATION CENTER (LLCC). QUIKSCAT REVEALS ENHANCED
WESTERLY WINDS EQUATORWARD OF THE LLCC. UPPER AIR ANALYSIS INDICATES
THAT THE VERTICAL WIND SHEAR HAS DIMINISHED OVER THE AREA WHILE
OUTFLOW REMAINS GOOD. MAXIMUM SUSTAINED SURFACE WINDS ARE ESTIMATED
AT 25 TO 30 KNOTS. MINIMUM SEA LEVEL PRESSURE IS ESTIMATED TO BE
NEAR 998 MB. SEE REF B (WTXS 21 PGTW 270230) BASED ON IMPROVED
ORGANIZATION, THE POTENTIAL FOR THE DEVELOPMENT OF A SIGNIFICANT
TROPICAL CYCLONE WITHIN THE NEXT 24 HOURS IS NOW GOOD.
(2) AN AREA OF CONVECTION LOCATED NEAR 9.7S6 94.5E8,
APPROXIMATELY 200 NM NORTHWEST OF THE COCOS ISLANDS, HAS PERSISTED
OVER THE PAST 12 HOURS. ANIMATED VISIBLE AND ENHANCED INFRARED
SATELLITE IMAGERY REVEALS A BROAD, SOMEWHAT WEAK, LOW LEVEL
CIRCULATION CENTER (LLCC) WITH CYCLING AND DISORGANIZED DEEP
CONVECTION ASSOCIATED WITH THE LLCC. A RECENT QUICKSCAT PASS ALSO
INDICATES AN LLCC IS PRESENT IN A LOCATION JUST POLEWARD OF ENHANCED
WESTERLY WINDS. 200 MB ANALYSIS INDICATES MODERATE DIFFLUENCE AND
VERTICAL WIND SHEAR ALOFT. MAXIMUM SUSTAINED SURFACE WINDS ARE
ESTIMATED AT 12 TO 18 KNOTS. MINIMUM SEA LEVEL PRESSURE IS ESTIMATED
TO BE NEAR 1007 MB. THE POTENTIAL FOR THE DEVELOPMENT OF A
SIGNIFICANT TROPICAL CYCLONE WITHIN THE NEXT 24 HOURS IS POOR.
(3) NO OTHER SUSPECT AREAS.
3. JUSTIFICATION FOR REISSUE: UPGRADED PARA 2.B.(1) TO GOOD AND
ADDED POOR IN PARA 2.B.(2).
4. RELEASED BY: LT BRYANT, USN.
FORECAST TEAM: BRYANT/JACOBS/NUTONGLA//

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.5280tech.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.